
@font-face {
	font-family: 'Bunday Slab';
	src: url('../fonts/bundayslab_bold-webfont.woff2') format('woff2'),
		 url('../fonts/bundayslab_bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

body
{
	font-family			: 'Rajdhani';
}

button:focus
{
	outline				: 0 none;
}

footer
{
	background-color	: #f5f5f5;
	font-size			: 15px;
	margin-top			: 100px;
	padding				: 60px 0;
}

footer a
{
	color				: #222221;
}

footer a:hover,
footer a:active
{
	color				: #000;
	opacity				: .7;
	text-decoration		: none;
}

footer p,
footer li
{
	margin				: .5em 0;
}

footer ul
{
	margin-bottom		: 50px;
	margin-top			: 1em;
}

footer .facebook,
footer .instagram,
footer .twitter
{
	background-image	: url(../images/iconos.png);
	background-repeat	: no-repeat;
	display				: inline-block;
	height				: 40px;
	overflow			: hidden;
	text-indent			: 99999px;
	width				: 40px;
}

footer .facebook
{
	background-position	: -53px -48px;
}

footer .instagram
{
	background-position	: -159px -48px;
}

footer .twitter
{
	background-position	: -105px -48px;
}

h1, h2, h3, h4
{
	font-family			: 'Bunday Slab';
}

h1
{
	font-size			: 41px;
	font-weight			: bold;
	margin				: 2em 0 1em;
	text-align			: center;
}

h2
{
	font-size			: 41px;
	font-weight			: bold;
	margin				: 2em 0 .5em;
}

h3
{
	font-size			: 41.02px
}

h4
{
	border-bottom		: 4px solid #222221;
	font-size			: 16px;
	padding-bottom		: 1em;
}

img
{
	max-width			: 100%;
}

.navbar-brand img
{
	transition-duration	: 1s;
}

ul
{
	margin				: 0;
	padding				: 0;
}

li
{
	list-style			: none;
}

main img
{
	display				: block;
	margin				: 0 auto;
}

main p
{
	font-size			: 22px;
}

main .container
{
	clear				: both;
	overflow			: hidden;
	padding-bottom		: 1em;
}

.article h1
{
	text-align			: left;
}

.article h2
{
	font-family			: 'Rajdhani';
	font-size			: 28px;
	font-weight			: bold;
}

.article h3
{
	font-family			: 'Rajdhani';
	font-size			: 25px;
}

.article p
{
	font-family			: 'Lato';
	font-size			: 18px;
}

.affix
{
	background-color	: white;
	margin-top			: 0 !important;
	position			: fixed;
	top					: 0;
	width				: 100%;
	z-index				: 9999 !important;
}

.affix img
{
	transform			: scale(.7);
}

.affix .contact-phones
{
	display				: none;
}

.affix .navbar-brand
{
	padding				: 0;
}

.affix .navbar-nav
{
	margin-top			: 2em;
}

.btn
{
	border				: 4px solid #222221;
	border-radius		: 0;
	color				: #222221;
	font-size			: 18.53px;
	font-weight			: bold;
}

.btn:hover
{
	opacity				: .7;
}

.btn.center
{
	display				: block;
	margin				: 1em auto;
	max-width			: 400px;
}

.carousel-caption
{
	bottom				: auto;
	color				: #222221;
	text-shadow			: none;
	top					: 15%;
}

.carousel-caption h3
{
	margin-bottom		: 1em;
}

.carousel-caption p
{
	margin-bottom		: 2em;
}

.carousel-caption span
{
	display				: block;
}

.carousel-control-next-icon
{
	/*background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23222221' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3e%3c/svg%3e");*/
	background-image	: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGAAAABgCAQAAABIkb+zAAAAu0lEQVR4Ae3aAQYCQRiG4b3EEqIFILIze5JACwI6URfqFiHYg6RN4IcAafv1PCf4Xos1Zhp+AAAAAEDZ9F2T125dpzqlTdiu6jTMw5wtIebfXvMjIeX8pAmljfkpE8oYw5Mm1FN9JE8oRwkSJEj4HAmjhKVJCBIkDPfkCXUvYXn1/PbUdvEFzDffP8Bf2Pwlme9Ib7755puf/4amHpLfkZV2uMbw/BetMf9Pbuq9lfBaJfTdN+YDAAAAwBMNrk1M+xN/JAAAAABJRU5ErkJggg==);
	height				: 70px;
	width				: 70px;
}

.carousel-control-prev-icon
{
	/*background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23222221' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3e%3c/svg%3e");*/
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGAAAABgCAYAAADimHc4AAAAyUlEQVR4Ae3cAQYCQRTH4XeARHdYYA3mzVVCVwjoAtH5gqD7VIEQiNbDfh9zgd8fWDsTPwEAAAAAAAAAADLzMsY4RxnxH++TmaeoIX7lCOJ/n2NQFt8ItfE/p/e+D2riv869tbYLxBcf8Rclvvi3wvjiT9O0DcQXH/GXI774mXktjC/+PM+bQHzxEV98xDcARjACRjACRvAxDp+jjYARjIARjIC/4/wfihGMsHZGcEnvELim6qI2nirwWAeeqwEAAAAAAAAAAOCPno4rI39AyCl7AAAAAElFTkSuQmCC);
	height				: 70px;
	width				: 70px;
}

.carousel-control-next,
.carousel-control-prev
{
	color				: #222221;
	text-shadow			: none;
	width				: 10%;
}

.carousel-indicators li
{
	background-color	: #000;
	height				: 15px;
	margin-left			: 7px;
	margin-right		: 7px;
	opacity				: .06;
	width				: 15px;
}

.carousel-indicators .active
{
	opacity				: .5;
}

.carousel-left,
.carousel-right
{
	background			: none;
}

.carousel-left
{
	text-align			: left;
}

.carousel-right
{
	text-align			: right;
}

.contact
{
	margin-bottom		: 50px;
	margin-top			: 50px;
	text-align			: center;
}

.contact a
{
	color				: #222221;
}

.contact a:hover,
.contact a:active
{
	color				: #000;
	opacity				: .7;
	text-decoration		: none;
}

.contact button
{
	background-color	: #222221;
	border				: 0 none;
	color				: #fff;
	display				: block;
	font-family			: 'Rajdhani';
	font-size			: 18.53px;
	font-weight			: bold;
	margin				: 0;
	min-width			: 170px;
	padding				: .5em 1em;
	text-transform		: uppercase;
}

.contact button:hover
{
	background-color	: #000;
	opacity				: .7;
}

.contact form
{
	margin-top			: 50px;
}

.contact input,
.contact textarea
{
	border				: 4px solid #222221;
	font-family			: 'Lato';
	font-size			: 18px;
	padding				: .5em 1em;
	width				: 100%;
}

.contact textarea
{
	padding-top			: .7em;
}

.contact .clock
{
	display				: block;
	padding-top			: 70px;
	position			: relative;
}

.contact .clock:after
{
	background-image	: url(../images/iconos.png);
	background-position	: -313px -9px;
	content				: "";
	height				: 70px;
	left				: calc(50% - 35px);
	position			: absolute;
	top					: 0;
	width				: 70px;
}

.contact .col-sm
{
	margin-bottom		: 1.7em;
}

.contact .mail
{
	display				: block;
	padding-top			: 35px;
	position			: relative;
}

.contact .mail:after
{
	background-image	: url(../images/iconos.png);
	background-position	: -499px -30px;
	content				: "";
	height				: 35px;
	left				: calc(50% - 35px);
	position			: absolute;
	top					: 0;
	width				: 70px;
}

.contact .phone
{
	display				: block;
	padding-top			: 70px;
	position			: relative;
}

.contact .phone:after
{
	background-image	: url(../images/iconos.png);
	background-position	: -412px -9px;
	content				: "";
	height				: 70px;
	left				: calc(50% - 35px);
	position			: absolute;
	top					: 0;
	width				: 70px;
}

.contact .phone p
{
	margin-bottom		: .5em;
}

.contact-phones
{
	display				: none;
}

.contact-phones li
{
	border-bottom		: 4px solid #222221;
	font-size			: 17.36px;
	font-weight			: bold;
	padding				: .5em 0 .5em 2em;
	text-align			: right;
}

.contact-phones li:last-child
{
	border-bottom		: 0 none;
}

.contact-phones a
{
	color				: #222221;
}

.contact-phones li
{
	position			: relative;
}

.button-phones a
{
	background-color	: black;
	background-repeat	: no-repeat;
	border-radius		: 50%;
	color				: white;
	display				: block;
	font-size			: 24px;
	height				: 50px;
	margin				: 16px;
	padding				: 8px;
	text-align			: center;
	width				: 50px;
}

.button-phones .phone
{
	background-position	: -9px -54px;
}

.button-phones .whatsapp
{
	background-position	: -9px -7px;
}

.contact-phones a:before
{
	background-image	: url(../images/iconos.png);
	background-repeat	: no-repeat;
	display				: block;
	content				: "";
	height				: 30px;
	left				: -1px;
	position			: absolute;
	top					: 7px;
	width				: 30px;
}

.contact-phones .phone:before
{
	background-position	: -9px -54px;
}

.contact-phones .whatsapp:before
{
	background-position	: -9px -7px;
}

.dropdown-menu
{
	border				: 0 none;
	border-radius		: 0;
	margin				: 0 2em;
}

.g-recaptcha
{
	margin				: 1.5em 0;
}

.geo
{
	display				: block;
	padding-top			: 70px;
	position			: relative;
}

.geo:after
{
	background-image	: url(../images/iconos.png);
	background-position	: -213px -9px;
	content				: "";
	height				: 70px;
	left				: calc(50% - 35px);
	position			: absolute;
	top					: 0;
	width				: 70px;
}

.header-persistent
{
	margin-top			: 10px;
	transition-duration	: 1s;
}

.left,
.right
{
	padding				: 0 2em;
}

.map-responsive
{
	height				: 0;
	overflow			: hidden;
	padding-bottom		: 56.25%;
	position			: relative;
}

.map-responsive iframe
{
	height				: 100%;
	left				: 0;
	position			: absolute;
	top					: 0;
	width				: 100%;
}

.navbar
{
	padding				: 0;
}

.navbar a
{
	color				: #222221;
	font-size			: 19px;
	font-weight			: bold;
}

.navbar a:hover,
.navbar a:active
{
	opacity				: .7;
	text-decoration		: none;
}

.navbar ul ul a
{
	clear				: both;
	font-size			: 15px;
	white-space			: nowrap;
}

.navbar-nav
{
	margin				: 0;
	/*margin-top: 18px;*/
	transition-duration	: 1s;
}

.navbar-nav a
{
	display				: block;
	line-height			: 20px;
	/*padding				: 10px;*/
	padding				: .5em 1.5em;
}

.navbar-nav a:hover
{
	text-decoration		: none;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus
{
	background			: none;
}

.overflow-container,
.overflow-slider
{
	background-color	: #f5f5f5;
}

.politica
{
	text-align			: left;
}

.politica input
{
	width				: auto;
}

.politica label
{
	font-size			: 18px;
	margin				: 1em 1em 0;
}

.social-links
{
	background-color	: #eeeeee;
}

.social-links a
{
	background-image	: url(../images/iconos.png);
	background-repeat	: no-repeat;
	display				: inline-block;
	height				: 30px;
	overflow			: hidden;
	text-indent			: 99999px;
	vertical-align		: middle;
	width				: 30px;
}

.social-links a:hover
{
	filter				: brightness(.25);
}

.social-links p
{
	color				: #979797;
	line-height			: 2em;
	margin				: 0;
}

.social-links span
{
	float				: right;
}

.social-links .facebook
{
	background-position	: -47px -7px;
}

.social-links .instagram
{
	background-position	: -125px -7px;
}

.social-links .twitter
{
	background-position	: -85px -7px;
}

#grid-fixed
{
	margin				: 3em auto 6em;
	overflow			: hidden;
	position			: relative;
	width				: 100%;
}

#grid-fixed .block
{
	float				: left;
	position			: relative;
}

#grid-fixed .block.tall
{
	background-color	: #fff;
	float				: right;
	margin				: 14px 13px!important;
}

#grid-fixed .block a
{
	border				: 7px solid #222221;
	box-sizing			: border-box;
	display				: block;
	height				: 100%;
	line-height			: normal;
	overflow			: hidden;
	padding				: 2em 2.5em;
	width				: 100%;
}

#grid-fixed .block a
{
	padding-top			: 67%;
	text-decoration		: none;
}

#grid-fixed .block a:hover
{
	opacity				: .7;
}

.gestion
{
	background-image	: url("../images/gestion.jpg");
	background-position	: center 0;
	background-repeat	: no-repeat;
	background-size		: 90%;
}

.guardamuebles
{
	background-image	: url("../images/guardamuebles.jpg");
	background-position	: center 15px;
	background-repeat	: no-repeat;
	background-size		: auto 70%;
}

.montaje
{
	background-image	: url("../images/montaje.jpg");
	background-position	: center 5px;
	background-repeat	: no-repeat;
	background-size		: 85%;
}

.mudanzas
{
	background-image	: url("../images/mudanzas.jpg");
	background-position	: center 5px;
	background-repeat	: no-repeat;
	background-size		: 90%;
}

.trasteros
{
	background-image	: url("../images/trasteros.jpg");
	background-position	: center -5px;
	background-repeat	: no-repeat;
	background-size		: 90%;
}

#msform
{
	margin				: 0 auto;
	min-height			: 730px;
	position			: relative;
	text-align			: center;
	width				: 100%;
}

#cookie-consent
{
	background-color	: #f1f1f1;
	border-top			: 1px solid #000;
	bottom				: 0;
	color				: #000;
	display				: none;
	padding				: 10px;
	position			: fixed;
	text-align			: center;
	width				: 100%;
	z-index				: 1031;
}

#msform fieldset
{
	padding				: 20px 30px;
	position			: relative;
	width				: 100%;
}

#msform fieldset:not(:first-of-type)
{
	display				: none;
}

#more-information
{
	display				: none;
}

#msform input, #msform select, #msform textarea
{
	border				: 4px solid #222221;
	font-family			: 'Lato';
	font-size			: 18px;
	margin-bottom		: 1.7em;
	padding				: .5em 1em;
	width				: 100%;
}

#msform label[class]:not([class=radio])
{
	cursor				: pointer;
	display				: block;
	font-size			: 1.2em;
	height				: 210px;
	margin				: 1em auto;
	max-width			: 300px;
	padding-top			: 160px;
	width				: 100%;
}

#msform [type=radio],
#msform [type=checkbox]
{
	display				: none;
}

#msform label[class]:not([class=radio]):hover,
#msform input:checked + label[class]:not([class=radio])
{
	border				: 5px solid black;
	filter				: brightness(0);
	opacity				: .5;
}

#msform input + label:not([class])
{
	background-color	: #7caeb9;
	border-radius		: 10px;
	color				: white;
	cursor				: pointer;
	display				: block;
	font-size			: 1.5em;
	height				: calc(100% - 2em);
	margin				: 1em auto;
	padding				: .5em;
	width				: 100%;
}

#msform input + label[class]:hover,
#msform input:checked + label.radio,
#msform input:checked + label:not([class])
{
	opacity				: .5;
}

#msform input + label.radio
{
	background-color	: #7caeb9;
	border-radius		: 50%;
	display				: block;
	color				: white;
	cursor				: pointer;
	font-size			: 2em;
	font-weight			: bold;
	height				: 100px;
	line-height			: 3.1em;
	margin				: 1em auto 2em;
	width				: 100px;
}

.armarios			{background: url(../images/armarios.png) scroll no-repeat center 10px / 90% transparent;}
.cajas				{background: url(../images/cajas.png) scroll no-repeat center 10px / 75% transparent;}
.camas				{background: url(../images/camas.png) scroll no-repeat center 10px / 90% transparent;}
/*.electrodomesticos	{background: url(../images/electrodomesticos.png) scroll no-repeat center 10px / 63% transparent;}*/
.equipos			{background: url(../images/audio.png) scroll no-repeat center 10px / auto 70% transparent;}
.espejos			{background: url(../images/cuadros.png) scroll no-repeat center 10px / 90% transparent;}
.estanterias		{background: url(../images/estanterias.png) scroll no-repeat center 10px / 90% transparent;}
.lamparas			{background: url(../images/lamparas.png) scroll no-repeat center 10px / 90% transparent;}
.libros				{background: url(../images/libros.png) scroll no-repeat center 10px / 90% transparent;}
.maletas			{background: url(../images/maletas.png) scroll no-repeat center 10px / 80% transparent;}
.mesitas			{background: url(../images/mesitas.png) scroll no-repeat center 10px / 90% transparent;}
.mesas				{background: url(../images/mesas.png) scroll no-repeat center 10px / 90% transparent;}
.muebles			{background: url(../images/muebles.png) scroll no-repeat center 10px / 45% transparent;}
.electrodomesticos	{background: url(../images/neveras.png) scroll no-repeat center 10px / auto 66% transparent;}
.pantallas			{background: url(../images/pantallas.png) scroll no-repeat center 10px / 90% transparent;}
.servicio-mudanzas	{background: url(../images/mudanzas.png) scroll no-repeat center 10px / 75% transparent;}
.servicio-trasteros	{background: url(../images/trasteros.png) scroll no-repeat center 10px / 65% transparent;}
.sillas				{background: url(../images/sillas.png) scroll no-repeat center 10px / 52% transparent;}
.sofas				{background: url(../images/sofas.png) scroll no-repeat center 10px / 90% transparent;}

.superior			{background: url(../images/superior.png) scroll no-repeat center 0px / 65% transparent;}
.inferior			{background: url(../images/inferior.png) scroll no-repeat center 0px / 65% transparent;}
.grande				{background: url(../images/grande.png) scroll no-repeat center 60px / 65% transparent;}
.restringido		{background: url(../images/restringido.png) scroll no-repeat center 0px / 65% transparent;}

/*buttons*/
#msform .action-button
{
	background-color: #222221;
	border				: 0 none;
	color				: #fff;
	font-family			: 'Rajdhani';
	font-size			: 18.53px;
	font-weight			: bold;
	margin				: 0;
	padding				: .5em 1em;
	text-transform		: uppercase;
	width				: 120px;
}

#msform .action-button:hover
{
	background-color	: #000;
	opacity				: .7;
}

#trasteros
{
	display: none;
}

.toast-container
{width:280px;z-index:9999}

* html .toast-container
{position:absolute}

.toast-item
{background:none repeat scroll 0 0 #333333;border-radius:3px;-khtml-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;-webkit-border-radius: 3px;display:block;height:auto;margin:0 0 12px;opacity:.9;padding:20px 6px;position:relative}

.toast-item p
{text-align:left;margin-left:50px;margin-right:30px}

.toast-item-close
{background:url(img/close.gif);cursor:pointer;height:22px;position: absolute;right:10px;top:8px;width:22px}

.toast-item-image
{height:32px;left:10px;margin-top:-16px;position:absolute;top:50%;width:32px}

.toast-item-image-notice
{background:url(img/notice.png)}
.toast-item-image-success
{background:url(img/success.png)}
.toast-item-image-warning
{background:url(img/warning.png)}
.toast-item-image-error
{background:url(img/error.png)}

.toast-type-error p,
.toast-type-notice p,
.toast-type-success p,
.toast-type-warning p
{color:white}

.toast-type-error
{background-color:#B32B2B}
.toast-type-warning
{background-color:#FCBD57}

.toast-type-notice .toast-item-close,
.toast-type-success .toast-item-close,
.toast-type-warning .toast-item-close
{display:none}

.toast-position-middle-center
{margin-left:-140px;margin-top:-40px;position:fixed;left:50%;top: 50%}

#grid-fixed .block span
{
	color				: #222221;
	display				: block;
	font-family			: 'Bunday Slab';
	font-size			: 22px;
	font-weight			: bold;
	text-align			: center;
}

#home-slider
{
	margin				: 0 auto;
	max-width			: 1240px;
	width				: 100%;
}

#mudanzas-barea-logo
{
	background-image	: url(../images/mudanzas-barea-logo.jpg);
	background-repeat	: no-repeat;
	color				: rgba(0, 0, 0, 0);
	display				: inline-block;
	height				: 49px;
	overflow			: hidden;
	text-indent			: 99999px;
	vertical-align		: middle;
	width				: 197px;
}

@media (max-width: 414px) {

	footer img
	{
		margin-bottom		: 50px;
	}

	.overflow-slider
	{
		display				: none;
	}

	.portait
	{
		margin-left			: 1rem;
		margin-right		: 1rem;
	}

	#grid-fixed .block.tall-2 a
	{
		padding-top			: 67%;
	}

}

@media (min-width: 415px) {

	.contact-phones
	{
		display				: block;
		float				: right;
	}

	.dropdown-menu
	{
		margin				: 0;
	}

	.navbar-nav > li > a:hover,
	.navbar-nav > li > a:focus
	{
		border-bottom		: 4px solid #222221;
		padding-bottom		: .3em;
	}

	.montaje
	{
		background-position	: 30px -5px;
		background-size		: 55%;
	}

	.mudanzas
	{
		background-position	: 28px -11px;
		background-size		: 62%;
	}

	.navbar-nav
	{
		margin-left			: 10%;
		margin-top			: 80px;
	}

	#grid-fixed .block.tall a
	{
		padding-top			: 145%;
	}

	#grid-fixed .block.tall-2 a
	{
		align-items			: center;
		display				: flex;
		padding-left		: 65%;
		padding-top			: 2em;
	}

}

@media (max-width: 768px) {

	.header-persistent
	{
		margin-top			: 0;
	}

	.landing .mudanza.right
	{
		background-image: url(../images/mudanzas.jpg);
		background-position: center 35px;
		background-repeat: no-repeat;
		background-size: 90%;
	}

	.landing .mudanza a.btn.center
	{
		margin-top: 230px;
	}

	.navbar-brand
	{
		margin				: 1rem;
	}

	.navbar-brand > img
	{
		display				: none;
	}

	.social-links
	{
		display				: none;
	}

}

@media (min-width: 769px) {

	main .container
	{
		padding-bottom		: 50px;
	}

	.left,
	.right
	{
		max-width			: 50%;
		overflow			: hidden;
		padding				: 3em 0;
		position			: relative;
	}

	.left.clock:after
	{
		background-image	: url("../images/clock.jpg");
	}

	.left.gestiones:after
	{
		background-image	: url("../images/gestion.jpg");
		background-position	: bottom;
	}

	.left.guardamueble:after
	{
		background-image	: url("../images/guardamuebles.jpg");
		background-position	: bottom;
		background-size		: 90% auto;
	}

	.left.oficina:after
	{
		background-image	: url("../images/oficina.jpg");
	}

	.right.car:before
	{
		background-image	: url("../images/car.jpg");
		background-size		: auto 100%;
	}

	.right.carro:before
	{
		background-image	: url("../images/carro.jpg");
		background-size		: auto 100%;
	}

	.right.mobiliario:before
	{
		background-image	: url("../images/mobiliario.jpg");
	}

	.right.mudanza:before
	{
		background-image	: url("../images/mudanzas.jpg");
	}

	.left
	{
		margin-right		: 50%;
		overflow			: visible;
	}

	.left:after
	{
		background-position	: center center;
		background-repeat	: no-repeat;
		content				: "";
		height				: 100%;
		right				: -100%;
		position			: absolute;
		top					: 0;
		width				: 100%;
	}

	.map-responsive
	{
		padding-bottom		: 25%;
	}

	.right
	{
		margin-left			: 50%;
		overflow			: visible;
	}

	.right:before
	{
		background-position	: center center;
		background-repeat	: no-repeat;
		content				: "";
		height				: 100%;
		left				: -100%;
		position			: absolute;
		top					: 0;
		width				: 100%;
	}

}
